//
//  Localizable.strings
//  DeskMat
//
//  Created by Matthias Gansrigler on 05.03.25.
//  Copyright © 2025 Eternal Storms Software. All rights reserved.
//

"init" = "Inicializando la descarga…";
"headline" = "Descargando %1$@ v%2$@…"; //Downloading <appname> v<version>
"dlProgStr" = "%1$@ de %2$@ (%3$@/s)…"; // <mb> of <mb> (<mb>/s)…
"verify_download_sub" = "Verificando la firma…";
"unpack_download_sub" = "Descomprimiendo la descarga…";
"update_ready_head" = "¡Actualización descargada!";
"update_ready_sub" = "La actualización está lista para ser instalada";
"update_openpanel_btn" = "Actualizar %1$@"; //Update <appname>
"openpanel_msg" = "Por favor, confirma la ubicación de %1$@ seleccionándola."; //Please confirm <appname>'s location by selecting it.
"done_btn" = "Iniciar %1$@"; //launch <appname>
"update_complete_head" = "%1$@ actualizado con éxito!"; //<appname> successfully updated!
"update_complete_sub" = "Haz clic en « Iniciar %1$@ » abajo para iniciar %1$@"; // Click launch <appname> below to launch <appname>
"update_failed_head" = "La actualización falló (Error %1$d)";
"update_failed_sub" = "Por favor, cancela esta actualización e inténtalo de nuevo.";
"installing_update_head" = "Instalando actualización";
"installing_update_sub" = "Aplicando actualización…";
"download_paused_sub" = "Descarga pausada";
"download_resuming_sub" = "Reanudando la descarga…";
"quitting_sf_sub" = "Esperando que %1$@ se cierre…"; //waiting for <appname> to quit
"manualinstall_head" = "¡Se requiere instalación manual!";
"manualinstall_sub" = "Debido a privilegios faltantes, necesitarás instalar esta actualización manualmente.\nHaz clic en « Instalar manualmente » para revelar la nueva versión en el Finder.\nSustituye tu copia antigua de %1$@ con esta nueva para actualizar.";
"manualinstall_btn" = "Instalar manualmente";
"manualinstall_instr_foldername" = "> Arrastra esta nueva versión de %1$@ a esta carpeta (« %2$@ ») para reemplazar la versión anterior <"; // drag this new version of <appname> onto this folder (<foldername>) to overwrite your older one.
"manualinstall_instr_sec_foldername" = "Sustituye tu antigua copia de %1$@ con esta nueva"; //replace your old copy of <appname> with this new one.
"cancelButtonTitle" = "Cancelar actualización";

"updatewindowtitle" = "Actualizando %1$@";
"update_failed_sub_bundlemismatch" = "The downloaded version appears to be the same version as your currently installed one.";
"update_failed_sub_bundleissue" = "La actualización descargada no es válida.\nSi tienes un momento, envíanos un correo a support@eternalstorms.at. ¡Gracias!";
"update_failed_sub_translocated" = "Parece que macOS ha translocado la app.\nPor favor, mueve la app a tu carpeta de Aplicaciones e inténtalo de nuevo.";


"update_failed_sub_mainappnotquit" = "No se pudo cerrar la app.";
